Problems #5

Closed
manelpb opened this Issue Jul 19, 2012 · 2 comments

Projects

None yet

2 participants

@manelpb

When i run i getting

File "slbackup.py", line 60
use_network = 'private' if DC_USE_PRIVATE else 'public'
^
SyntaxError: invalid syntax

@CrackerJackMack

The backup script requires python2.6 or greater. If you are running on Centos5 you can install python2.6 from EPEL without breaking yum. The package is called python26. This is a slotted install and will require a minor modification to the script. Just change the

#!/usr/bin/python

to

#!/usr/bin/python2.6

Let me know if that fixes it for you!

@manelpb

It works, thanks a lot!

@manelpb manelpb closed this Jul 20, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment